/* kodchasan-200 - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 200;
  src: url('kodchasan-v20-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-200italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 200;
  src: url('kodchasan-v20-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 300;
  src: url('kodchasan-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-300italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 300;
  src: url('kodchasan-v20-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 400;
  src: url('kodchasan-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 400;
  src: url('kodchasan-v20-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 500;
  src: url('kodchasan-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-500italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 500;
  src: url('kodchasan-v20-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 600;
  src: url('kodchasan-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-600italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 600;
  src: url('kodchasan-v20-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 700;
  src: url('kodchasan-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kodchasan-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 700;
  src: url('kodchasan-v20-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}